body {
  font-family: Calibri, "Helvetica Neue", Helvetica, Arial, sans-serif;
  max-width: 680px;
  padding: 4em 2em 0.65em 2em;
  margin: 0 auto;
  line-height: 1.3;
  font-size: 1.2em;
}

p {
  text-align: justify;
  margin-bottom: 1.5em;
}

.label {
  text-align: center;
  font-size: 0.95em;
  margin-bottom: 3px;
}

a {
  color: #f00;
}

a:hover {
  background-color: #f00;
  color: #fff;
  text-decoration: none;
}

.medium-header {
  font-weight: bold;
  text-align: center;
}

.center {
  text-align: center;
}

#date, #letterinfo {
  text-align: center;
  font-family: Calibri, "Helvetica Neue", Helvetica, Arial, sans-serif;
}

#letterinfo {
  font-size: 0.92em;
  font-style: italic;
}

.gray {
  color: #888;
}

a.gray:hover {
  background-color: #888;
  color: #fff;
}

.big {
  font-size: 1.3em;
  text-align: center;
  font-weight: bold;
}

input[type=text] {
  line-height: 38px;
  font-size: 17px;
  height: 38px;
  border-bottom: 1px dotted #000;
  border-left: 0;
  border-right: 0;
  border-top: 0;
  background-color: #eee;
  vertical-align: center;
  width: 90%;
}

textarea {
  background-color: #eee;
  height: 60px;
  width: 90%;
  display: block;
  font-family: sans-serif;
  border-radius: 8px;
  font-size: 17px;
  line-height: 1.2;
  margin-left: auto;
  margin-right: auto;
}

input[type=submit] {
  -webkit-appearance: none; -moz-appearance: none;
  display: block;
  margin: 1.25em auto 5px auto;
  font-size: 1.15em; line-height: 2em;
  color: #333;
  font-weight: bold;
  height: 2.25em; width: 90%;
  background: #fdfdfd; background: -moz-linear-gradient(top, #fdfdfd 0%, #cecece 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdfdfd), color-stop(100%,#cecece)); background: -webkit-linear-gradient(top, #fdfdfd 0%,#cecece 100%); background: -o-linear-gradient(top, #fdfdfd 0%,#cecece 100%); background: -ms-linear-gradient(top, #fdfdfd 0%,#cecece 100%); background: linear-gradient(to bottom, #fdfdfd 0%,#cecece 100%);
  border: 1px solid #bbb;
  cursor: pointer;
  -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;
}

input[type=submit]:hover {
  background-color: #fee;
}

input[type=checkbox], input[type=radio] {
  margin-right: 10px;
}

label.checkboxlabel, label.radiolabel {
  padding: 10px 15px 10px 10px;
  display: block;
  margin-top: 5px;
  margin-left: auto;
  margin-right: auto;
  cursor: pointer;
  width: 90%;
  border-radius: 8px;
  border: 1px solid #d1d3d4;
  box-sizing: border-box;
}

label.radiolabel {
  width: 45%;
  display: inline-block;
}

.highlight {
  background-color: #ff0;
}

.note {
  font-style: italic;
  margin-left: 1em;
  font-size: 0.9em;
}